<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Sales:etc/pdf_file.xsd">
    <totals>
        <total name="bloyal_discount">
            <title>Discount</title>
            <source_field>bloyal_discount</source_field>
            <font_size>7</font_size>
            <display_zero>false</display_zero>
            <sort_order>300</sort_order>
        </total>
		<total name="giftcard_amount">
            <title>GiftCard Amount</title>
            <source_field>giftcard_amount_used</source_field>
            <font_size>7</font_size>
            <display_zero>false</display_zero>
            <sort_order>300</sort_order>
        </total>
		<total name="loyalty_dollar">
            <title>Loyalty Dollar</title>
            <source_field>loyalty_dollar_used</source_field>
            <font_size>7</font_size>
            <display_zero>false</display_zero>
            <sort_order>300</sort_order>
        </total>
    </totals>
</config>